Browse files

Require app.rb using relative path so that it works in Ruby 1.9.2 (wh…

…ich removes "." from LOAD_PATH).
  • Loading branch information...
1 parent a87689c commit 9df6706af79d6edc8b75122aa3a506d63e420bb3 @chuyeow committed Jan 3, 2011
Showing with 1 addition and 1 deletion.
  1. +1 −1 config.ru
View
2 config.ru
@@ -3,5 +3,5 @@ require 'bundler'
Bundler.require
-require 'app'
+require './app'
run App

0 comments on commit 9df6706

Please sign in to comment.